Dynamic Buffer Memory Allocation.

Simulation of Dynamic Buffer Memory Allocation in "simulacija.c".

Implemented in C.

My lab assignment in Operating Systems, FER, Zagreb.

Task descriptions in "TaskSpecification.pdf".

Created: 2018
